## gnustep-sqlclient 1.7.3

=== debian/changelog ===
gnustep-sqlclient (1.7.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build depend on default-libmysqlclient-dev, Closes: #845851

 -- Gert Wollny <gewo@debian.org>  Wed, 04 Jan 2017 09:27:59 +0000

gnustep-sqlclient (1.7.3-2) unstable; urgency=low

  * debian/rules (override_dh_auto_test): Explicitly set the permissions
    of test.conf to 0644.
  * debian/control (Vcs-Browser): Typo fix.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 18 Jul 2014 22:22:45 +0300

gnustep-sqlclient (1.7.3-1) unstable; urgency=low

  * Initial release (Closes: #753087).

 -- Yavor Doganov <yavor@gnu.org>  Tue, 15 Jul 2014 23:50:42 +0300
