=== debian/control ===
Source: gnustep-sqlclient
Section: libs
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>= 9),
	       libgnustep-base-dev,
	       libperformance-dev,
	       default-libmysqlclient-dev,
	       libecpg-dev,
	       libsqlite3-dev
Standards-Version: 3.9.5
Homepage: http://gnustep.org
Vcs-Git: git://anonscm.debian.org/pkg-gnustep/gnustep-sqlclient.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/gnustep-sqlclient.git

Package: libsqlclient-dev
Section: libdevel
Architecture: any
Depends: libsqlclient1.7 (= ${binary:Version}),
	 libgnustep-base-dev,
	 ${misc:Depends}
Description: SQL client library for GNUstep (development files)
 The SQLClient library is designed to provide a simple interface to
 SQL databases for GNUstep applications.  It does not attempt the sort
 of abstraction provided by the much more sophisticated GDL2 library
 but rather allows applications to directly execute SQL queries and
 statements.
 Major features:
 .
  * Simple API for executing queries and statements.
  * Simple API for combining multiple SQL statements into a single
    transaction.
  * Supports multiple sumultaneous named connections to a database
    server in a thread-safe manner.
  * Supports multiple simultaneous connections to different database
    servers with backend driver bundles loaded for different database
    engines.
  * Configuration for all connections held in one place and referenced
    by connection name for ease of configuration control.
  * Thread safe operation.
 .
 Supported backend bundles are ECPG, Postgres, MySQL and SQLite.
 .
 This package contains the development files and the library reference
 documentation.

Package: libsqlclient1.7
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: SQL client library for GNUstep (runtime library)
 The SQLClient library is designed to provide a simple interface to
 SQL databases for GNUstep applications.  It does not attempt the sort
 of abstraction provided by the much more sophisticated GDL2 library
 but rather allows applications to directly execute SQL queries and
 statements.
 Major features:
 .
  * Simple API for executing queries and statements.
  * Simple API for combining multiple SQL statements into a single
    transaction.
  * Supports multiple sumultaneous named connections to a database
    server in a thread-safe manner.
  * Supports multiple simultaneous connections to different database
    servers with backend driver bundles loaded for different database
    engines.
  * Configuration for all connections held in one place and referenced
    by connection name for ease of configuration control.
  * Thread safe operation.
 .
 Supported backend bundles are ECPG, Postgres, MySQL and SQLite.
 .
 This package contains the shared library and the supported bundles.

Package: libsqlclient1.7-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libsqlclient1.7 (= ${binary:Version}),
	 ${misc:Depends}
Description: SQL client library for GNUstep (debugging symbols)
 The SQLClient library is designed to provide a simple interface to
 SQL databases for GNUstep applications.  It does not attempt the sort
 of abstraction provided by the much more sophisticated GDL2 library
 but rather allows applications to directly execute SQL queries and
 statements.
 .
 This package contains the detached debugging symbols.
