## gnustep-sqlclient 1.8.1

=== debian/changelog ===
gnustep-sqlclient (1.8.1-3) unstable; urgency=medium

  * Upload to unstable.
  * debian/rules (override_dh_auto_build): Invoke dh_auto_build instead of
    $(MAKE) to enable parallel builds.
  * debian/control (Standards-Version): Bump to 4.1.2 (no changes needed).
  * debian/tests/control:
  * debian/tests/sql-bundle-test: New files.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 04 Dec 2017 12:17:54 +0200

gnustep-sqlclient (1.8.1-2) experimental; urgency=medium

  * Ack NMU; thanks Gert Wollny (Closes: #845851).
  * debian/patches/sparc64-alignment.patch: New; fixes tests failure and
    FTBFS on sparc64 (Closes: #880477).
  * debian/patches/spelling-errors.patch: New; fix some spelling errors.
  * debian/patches/series: New file.
  * debian/rules: Remove optimization snippet which is now defined
    globally in /usr/share/GNUstep/debian/config.mk.  Build with default
    hardening flags.  Remove trailing whitespace.
    (override_dh_strip): Pass --dbgsym-migration.
  * debian/control (Build-Depends): Require gnustep-make >= 2.7.0-3 for
    the optim variable definition.  Bump debhelper requirement to >= 10.
    Add gnustep-base-doc to ensure that proper cross-references are
    generated by autogsdoc.
    (libsqlclient1.8-dbg): Remove; switch to automatic dbgsym package.
    (Vcs-Git, Vcs-Browser): Use secure URIs.
    (Standards-Version): Claim compliance with 4.1.1.
  * debian/compat: Bump compat level to 10.
  * debian/copyright: Use https for copyright format; update copyright
    years.
  * debian/upstream/signing-key.asc: Replace upstream's binary signing key
    with ASCII armored format.
  * debian/upstream/signing-key.pgp:
  * debian/source/include-binaries: Delete.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 09 Nov 2017 21:28:30 +0200

gnustep-sqlclient (1.8.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/versioned-bundles.patch:
  * debian/patches/link-libs.patch: Delete; merged upstream.
  * debian/patches/series: Delete.
  * debian/control: Change library package name to libsqlclient1.8
    following the SONAME change; adjust dependencies accordingly.
    (Standards-Version): Bump to 3.9.6; no changes needed.
  * debian/libsqlclient1.7.install: Rename as per the new package name.
  * debian/libsqlclient1.7.lintian-overrides: Likewise.
  * debian/source/lintian-overrides: Delete; no longer needed.
  * debian/rules (sover): Bump to 1.8.
    (GNUSTEP_MAKEFILES, GNUSTEP_INSTALLATION_DOMAIN): Remove; already
    defined in config.mk.
  * debian/copyright: Mention license version.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 15 Nov 2014 17:18:34 +0200
