=== debian/control ===
--- 
+++ 
@@ -3,21 +3,23 @@
 Priority: optional
 Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
 Uploaders: Yavor Doganov <yavor@gnu.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
+	       gnustep-make (>= 2.7.0-3),
 	       libgnustep-base-dev,
+	       gnustep-base-doc,
 	       libperformance-dev,
 	       default-libmysqlclient-dev,
 	       libecpg-dev,
 	       libsqlite3-dev
-Standards-Version: 3.9.5
+Standards-Version: 4.1.2
 Homepage: http://gnustep.org
-Vcs-Git: git://anonscm.debian.org/pkg-gnustep/gnustep-sqlclient.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/gnustep-sqlclient.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnustep/gnustep-sqlclient.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnustep/gnustep-sqlclient.git
 
 Package: libsqlclient-dev
 Section: libdevel
 Architecture: any
-Depends: libsqlclient1.7 (= ${binary:Version}),
+Depends: libsqlclient1.8 (= ${binary:Version}),
 	 libgnustep-base-dev,
 	 ${misc:Depends}
 Description: SQL client library for GNUstep (development files)
@@ -45,7 +47,7 @@
  This package contains the development files and the library reference
  documentation.
 
-Package: libsqlclient1.7
+Package: libsqlclient1.8
 Architecture: any
 Depends: ${shlibs:Depends},
 	 ${misc:Depends}
@@ -72,18 +74,3 @@
  Supported backend bundles are ECPG, Postgres, MySQL and SQLite.
  .
  This package contains the shared library and the supported bundles.
-
-Package: libsqlclient1.7-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libsqlclient1.7 (= ${binary:Version}),
-	 ${misc:Depends}
-Description: SQL client library for GNUstep (debugging symbols)
- The SQLClient library is designed to provide a simple interface to
- SQL databases for GNUstep applications.  It does not attempt the sort
- of abstraction provided by the much more sophisticated GDL2 library
- but rather allows applications to directly execute SQL queries and
- statements.
- .
- This package contains the detached debugging symbols.
