=== debian/tests/control ===
Tests: sql-bundle-test
Restrictions: allow-stderr
Depends: @, @builddeps@
