## gnustep-sqlclient 1.9.0

=== debian/changelog ===
gnustep-sqlclient (1.9.0-6) unstable; urgency=medium

  * debian/patches/ci-pgport.patch: New; append a string literal
    to the database configuration to set a different PostgreSQL port for
    the autopkgtest -- both Salsa CI runners and ci.debian.net use 5433.
  * debian/tests/sql-bundle-test: Pass CPPFLAGS, defining PGPORT.  Test
    only the highest PosgreSQL version; when testing all versions
    pg_virtualenv creates clusters on different ports so the autopkgtest
    will fail.  Do not ignore errors from testPostgres.
  * debian/rules (override_dh_auto_test): Remove pg_virtualenv -a option.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 14 Mar 2025 07:23:16 +0200

gnustep-sqlclient (1.9.0-5) unstable; urgency=medium

  * debian/rules (override_dh_auto_test): Test the Postgres bundle.
  * debian/control (Build-Depends): Add postgresql <!nocheck>.
    (Standards-Version): Claim compliance with 4.7.2; no changes needed.
  * debian/tests/sql-bundle-test: Do a full build; run testPostgres.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 11 Mar 2025 01:43:10 +0200

gnustep-sqlclient (1.9.0-4) unstable; urgency=medium

  * Run wrap-and-sort -ast.
  * debian/control (Build-Depends): Require libperformance-dev (>=
    0.6.0-4) and libgnustep-base-dev (>= 1.30.0-10) for the multiarch
    layout.
    (libsqlclient-dev, libsqlclient1.9): Mark as Multi-Arch: same.
    (Standards-Version): Claim compliance with 4.7.0; no changes needed.
  * debian/libsqlclient-dev.install.in: Update for multiarch.
  * debian/libsqlclient1.9.install: Likewise (Closes: #1093988).
  * debian/rules (execute_before_dh_link): New; run dh_gnustep to get the
    necessary multiarch dependency.
  * debian/upstream/metadata: New file.
  * debian/watch: Use HTTPS.
  * debian/copyright: Add Upstream-Contact; update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 31 Jan 2025 06:47:36 +0200

gnustep-sqlclient (1.9.0-3) unstable; urgency=medium

  * debian/rules (override_dh_clean): Rename override as...
    (override_dh_auto_clean): ...and pass $(docs) to fix FTBFS when
    building twice in a row (Closes: #1044313).  Thanks Lucas Nussbaum.
  * debian/control (Build-Depends): Drop gnustep-make; always pulled in.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 14 Aug 2023 17:46:26 +0300

gnustep-sqlclient (1.9.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/gbp.conf: Delete.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 07 Jul 2023 23:08:31 +0300

gnustep-sqlclient (1.9.0-1) experimental; urgency=medium

  * New upstream release:
    + SONAME change: libsqlclient1.8 -> 1.9.
  * debian/gbp.conf: New file.
  * debian/control: Rename library package to match the new SONAME.
    (Build-Depends): Switch to the debhelper-compat mechanism; set compat
    level to 13.  Require gnustep-make (>= 2.9.1-2) for "docs" definition.
    Annotate gnustep-base-doc with <!nodoc>.
    (Vcs-Git, Vcs-Browser): Switch to salsa.
    (Rules-Requires-Root): Set to "no".
    (Standards-Version): Claim compliance with 4.6.2.
  * debian/compat: Delete.
  * debian/rules (sover): Bump to 1.9.
    (DEB_LDFLAGS_MAINT_APPEND): Do not define; no longer needed.
    (override_dh_auto_build): Replace messages=yes with $(verbose) to
    support "terse" in DEB_BUILD_OPTIONS.  Pass $(docs) for "nodoc"
    support.  Add commands to create libsqlclient-dev.{install,links}.
    (override_dh_auto_install): New override; pass $(docs).
    (override_dh_clean): Delete debian/libsqlclient-dev.{install,links}.
    (override_dh_strip): Remove override; migration done.
  * debian/libsqlclient1.8.install: Rename as...
  * debian/libsqlclient1.9.install: ...to match the package name.
  * debian/libsqlclient1.8.lintian-overrides: Rename as...
  * debian/libsqlclient1.9.lintian-overrides: ...and update.  Remove
    no-symbols-control-file, now unused (see #749202).
  * debian/patches/sparc64-alignment.patch: Delete; present upstream.
  * debian/patches/spelling-errors.patch: Delete; applied upstream.
  * debian/patches/nodoc.patch: New; build/install docs only with doc=yes.
  * debian/libsqlclient-dev.install: Rename as...
  * debian/libsqlclient-dev.install.in: ...to support the "nodoc" profile.
  * debian/libsqlclient-dev.links.in: New file; create symlink in
    /usr/share/doc pointing to /usr/share/GNUstep/Documentation.
  * debian/doc-base: Point to /usr/share/doc; fixes lintian error.
  * debian/upstream/signing-key.asc: Replace with a minimised one.
  * debian/watch: Bump version to 4.
  * debian/source/lintian-overrides: New file; override source-is-missing
    for SQLClient.html -- this is an old version of the documentation
    (mistakenly included in the tarball), generated from the source code
    comments using the standard GNUstep tools/rules.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 03 Mar 2023 17:30:54 +0200
