=== debian/control ===
--- 
+++ 
@@ -2,26 +2,31 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
-Uploaders: Yavor Doganov <yavor@gnu.org>
-Build-Depends: debhelper (>= 10),
-	       gnustep-make (>= 2.7.0-3),
-	       libgnustep-base-dev,
-	       gnustep-base-doc,
-	       libperformance-dev,
-	       default-libmysqlclient-dev,
-	       libecpg-dev,
-	       libsqlite3-dev
-Standards-Version: 4.1.2
+Uploaders:
+ Yavor Doganov <yavor@gnu.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ default-libmysqlclient-dev,
+ gnustep-base-doc <!nodoc>,
+ libecpg-dev,
+ libgnustep-base-dev (>= 1.30.0-10),
+ libperformance-dev (>= 0.6.0-4),
+ libsqlite3-dev,
+ postgresql <!nocheck>,
+Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: http://gnustep.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnustep/gnustep-sqlclient.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnustep/gnustep-sqlclient.git
+Vcs-Git: https://salsa.debian.org/gnustep-team/gnustep-sqlclient.git
+Vcs-Browser: https://salsa.debian.org/gnustep-team/gnustep-sqlclient
 
 Package: libsqlclient-dev
 Section: libdevel
 Architecture: any
-Depends: libsqlclient1.8 (= ${binary:Version}),
-	 libgnustep-base-dev,
-	 ${misc:Depends}
+Multi-Arch: same
+Depends:
+ libgnustep-base-dev,
+ libsqlclient1.9 (= ${binary:Version}),
+ ${misc:Depends},
 Description: SQL client library for GNUstep (development files)
  The SQLClient library is designed to provide a simple interface to
  SQL databases for GNUstep applications.  It does not attempt the sort
@@ -47,10 +52,12 @@
  This package contains the development files and the library reference
  documentation.
 
-Package: libsqlclient1.8
+Package: libsqlclient1.9
 Architecture: any
-Depends: ${shlibs:Depends},
-	 ${misc:Depends}
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: SQL client library for GNUstep (runtime library)
  The SQLClient library is designed to provide a simple interface to
  SQL databases for GNUstep applications.  It does not attempt the sort
