=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
  https://ftp.gnustep.org/pub/gnustep/libs/SQLClient-(.*)\.tar\.gz
